@charset "Shift_JIS";
/* CSS Document */

.txtColor01 {color:#f00 !important;}
.txtBold {font-weight:bold !important;}
.txtFont11 {font-size:11px !important;}
.txtFont12 {font-size:12px !important;}
.txtFont13 {font-size:13px !important;}
.txtFont15 {font-size:15px !important;}
.txtFont16 {font-size:16px !important;}
.tCenter {text-align:center !important;}
.tRight {text-align:right !important;}
.tLeft {text-align:left !important;}
.mt10 {margin-top:10px !important;}
.mb10 {margin-bottom:10px !important;}
.mb20 {margin-bottom:20px !important;}
.mb30 {margin-bottom:30px !important;}

/* ========================
header
======================== */
header .headingBlockA01Outer {
	border-top:solid 2px #dbd5d5;
	border-bottom:solid 2px #dbd5d5;
	padding:1px 0;
	margin:0 0 10px;
}
header .headingBlockA01 {
	padding:15px 10px;
	color:#fff;
	font-size:26px;
	background:#b10632;
	background:-moz-linear-gradient(top, #b10632 0%, #a50331 50%, #9a0031 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#b10632), color-stop(50%,#a50331), color-stop(100%,#9a0031));
	background:linear-gradient(to bottom, #b10632 0%,#a50331 50%,#9a0031 100%);
	border-top:solid 1px #bf3155;
	border-bottom:solid 1px #bf3155;
}
header .headingBlockB01 {
	padding:13px 10px 12px;
	color:#fff;
	font-size:26px;
	background:#8ecae2;
	background:-moz-linear-gradient(top, #8ecae2 0%, #2789bd 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#8ecae2), color-stop(100%,#2789bd));
	background:linear-gradient(to bottom, #8ecae2 0%,#2789bd 100%);
}
header .headingBlockB02 {
	padding:13px 10px 12px;
	color:#fff;
	font-size:26px;
	background:#ff7b77;
	background:-moz-linear-gradient(top, #ff7b77 0%, #e22c27 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff7b77), color-stop(100%,#e22c27));
	background: linear-gradient(to bottom, #ff7b77 0%,#e22c27 100%);
}

/* ========================
coverContent
======================== */
#coverContent .paddingBox {
	padding:0 10px;
}

/* bgBlock */
#coverContent .bgBlockA01 {
	background:#fcfcd6;
	padding:15px 10px 12px;
	margin:0 0 12px;
}
#coverContent .bgBlockB01 {
	background:#ecfaff;
	padding:11px 10px 15px;
	margin:0 0 15px;
}
#coverContent .bgBlockB02 {
	background:#f6edf2;
	padding:11px 10px 15px;
	margin:0 0 15px;
}
#coverContent .bgBlockB03 {
	background:#fabb50;
	padding:11px 10px 15px;
	margin:0 0 15px;
}
#coverContent .bgBlockC01 {
	background:#fdf1f8;
	padding:15px 10px 40px;
}
#coverContent .bgBlockD01 {
	font-size:13px;
	background:#fff;
	padding:13px 15px;
	margin:15px 0 0;
}
#coverContent .bgBorderBlockA01 {
	font-size:13px;
	border:solid 1px #6b9fb9;
	background:#fff;
	padding:13px 15px;
	margin:15px 0 0;
}
#coverContent .bgBorderBlockA02 {
	font-size:13px;
	border:solid 1px #f65854;
	background:#fff;
	padding:13px 15px;
	margin:15px 0 0;
}
#coverContent .bgBorderBlockB01 {
	border:solid 1px #f00;
	background:#fff;
	padding:8px;
	margin:0 0 30px;
}

/* indentBlock */
#coverContent .indentBlockA01 {
	font-size:12px;
}
#coverContent .indentBlockA01 ul li {
	text-indent:-1em;
	padding-left:1em;
}


#coverContent .indentBlockB01 {
	font-size:12px;
}

#coverContent .indentBlockB01 ul li {
	text-indent:-1em;
	padding-left:2em;
}


#coverContent .bgBlockInnerA01{
	padding:10px;
	background:#FFFFFF;
}

/* text */
#coverContent .linkBlockA01 {
	text-align:center;
	font-size:15px;
	margin:13px 0 30px;
}
#coverContent .textBlockA01 {
	color:#2180a5;
	font-weight:bold;
	font-size:16px;
}
#coverContent .textBlockA02 {
	color:#e22d23;
	font-weight:bold;
	font-size:16px;
}
#coverContent .textBlockA03 {
	color:#333;
	font-weight:bold;
	font-size:16px;
}
#coverContent .textBlockA04 {
	color:#333;
	font-weight:bold;
	font-size:15px;
	margin:20px 0 10px;
}
#coverContent .notes {
	font-weight:bold;
	font-size:12px;
}
#coverContent .noticeTtl {
	background:url(/smp_app/img/kigen/ico_002.png) no-repeat 0 50%;
	background-size:37px 33px;
	-webkit-background-size:37px 33px;
	padding:0 0 0 42px;
	margin:0 0 7px;
	font-size:13px;
	font-weight:bold;
	line-height:2.5;
}
#coverContent .noticeTxt {
	font-size:12px;
	margin:0 0 10px;
}

/* coupon */
#coverContent .couponBlock {
	background:#fff;
	border:dashed 1px #000;
	padding:4px;
	margin:0 0 11px;
}
#coverContent .couponBlock .couponBlockInner {
	background:#ffe7ed url(/smp_app/img/kigen/ico_001.png) no-repeat 100% 0;
	background-size:69px;
	padding:10px;
}
#coverContent .couponBlock .couponBlockInner .text01 {
	color:#ef0043;
	font-weight:bold;
	margin:0 0 10px;
}

/* confirmBlock */
#coverContent .confirmBlock {
	margin:15px 0 0;
}
#coverContent .confirmBlock .image01 {
	text-align:center;
}
#coverContent .confirmBlock .image02 {
	text-align:center;
	margin:6px 0 11px;
}
#coverContent .confirmBlock .textRead01 {
	font-size:15px;
}
#coverContent .confirmBlock .textRead02 {
	font-size:15px;
	margin:5px 0 0;
}

/* btnBlock */
#coverContent .btnBolockA01 {
	border:solid 1px #d80f43;
	border-radius:3px;
	-webkkit-border-radius:3px;
	-moz-border-radius:3px;
	background:#e76d8d;
	background:-moz-linear-gradient(top, #e76d8d 0%, #d81245 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#e76d8d), color-stop(100%,#d81245));
	background:linear-gradient(to bottom, #e76d8d 0%,#d81245 100%);
	text-align:center;
}
#coverContent .btnBolockA01 p {
	padding:0 5px;
	border:solid 1px #e76d8d;
	border-top:none;
	border-radius:3px;
	-webkkit-border-radius:3px;
	-moz-border-radius:3px;
	}
#coverContent .btnBolockA01 a {
	display:block;
	padding:12px 10px;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	text-shadow:1px 1px 1px #d80f43;
	background:url(/smp_app/img/kigen/ico_003.png) no-repeat 100% 50%;
	background-size:6px 10px;
}
#coverContent .btnBlockB01 {
	margin:15px 0 0;
	text-align:center;
}
#coverContent .btnBlockB01 img {
	max-width:100%;
}
#coverContent .buttonBox {
	margin:0 0 30px;
}
#coverContent .buttonBox .indentBlockA01 {
	color:#f00;
	margin:0 0 10px;
}

/* designCard */
#coverContent .designCard .imageLeft {
	margin:0 0 12px;
}
#coverContent .designCard .imageLeft .image {
	float:left;
	margin:0 13px 0 0;
}
#coverContent .designCard .imageLeft .text {
	font-size:15px;
	font-weight:bold;
	overflow:hidden;
}
#coverContent .designCard .indentBlockA01 {
	margin:3px 0 0;
}

/* infoBlock */
#coverContent .infoBlock .titleBlock {
	background:#947a7b;
	padding:8px 10px 10px;
	color:#fff;
	font-size:15px;
	font-weight:bold;
	line-height:1;
}
#coverContent .infoBlock .titleBlock span {
	font-size:10px;
}
#coverContent .infoBlock .numberBlock {
	background:#f6edee;
	padding:11px 10px 10px;
	font-size:15px;
}
#coverContent .infoBlock .numberBlock dl {
	margin:0 0 8px;
}
#coverContent .infoBlock .numberBlock dl dt {
	float:left;
	margin:0 20px 0 0;
}
#coverContent .infoBlock .numberBlock dl dd {
	overflow:hidden;
}

/* ========================
yutaiContent
======================== */
#yutaiContent .paddingBox {
	padding:0 7px;
}

/* bgBlock */
#yutaiContent .bgBorderBlockA01 {
	border:solid 3px #fa78ac;
	margin:14px 0 0;
}
#yutaiContent .bgBorderBlockB01 {
	border:solid 3px #fb8d44;
	margin:15px 0 0;
}


/* headingBlock */
#yutaiContent .headingBlockA01 {
	color:#fff;
	font-size:18px;
	font-weight:bold;
	text-shadow:0.5px 0.5px 1px #be1239;
	-webkit-text-shadow:0.5px 0.5px 1px #be1239;
	-moz-text-shadow:0.5px 0.5px 1px #be1239;
	text-align:center;
	padding:5px 0;
	background: #fbc1e3;
	background:-moz-linear-gradient(top, #fbc1e3 0%, #ff669f 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbc1e3), color-stop(100%,#ff669f));
	background:linear-gradient(to bottom, #fbc1e3 0%,#ff669f 100%);
}
#yutaiContent .headingBlockA01 span {
	vertical-align:baseline;
	color:#fb8d44;
	text-shadow:0.8px 0.8px 0px #fff,-0.8px -0.8px 0px #fff,-0.8px 0.8px 0px #fff,0.8px -0.8px 0px #fff;
	font-size:20px;
}
#yutaiContent .headingBlockB01 {
	color:#fff;
	font-size:18px;
	font-weight:bold;
	text-shadow:0.5px 0.5px 1px #ba6715;
	-webkit-text-shadow:0.5px 0.5px 1px #ba6715;
	-moz-text-shadow:0.5px 0.5px 1px #ba6715;
	text-align:center;
	padding:5px 0;
	background:#f5d582;
	background:-moz-linear-gradient(top, #f5d582 0%, #f99350 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5d582), color-stop(100%,#f99350));
	background:linear-gradient(to bottom, #f5d582 0%,#f99350 100%);
}
#yutaiContent .headingBlockB01 span {
	vertical-align:baseline;
	color:#f83482;
	text-shadow:0.8px 0.8px 0px #fff,-0.8px -0.8px 0px #fff,-0.8px 0.8px 0px #fff,0.8px -0.8px 0px #fff;
	font-size:20px;
}
#yutaiContent .headingBlockC01 {
	color:#323236;
	font-size:16px;
	font-weight:bold;
	margin:5px 0 0;
}

/* shopListBlock */
#yutaiContent .shopListBlockA01 {
	border-bottom: dotted 1px #da1a4c;
}
#yutaiContent .shopListBlockA02 {
	border-bottom: dotted 1px #ff6500;
	padding:0 0 10px;
	margin:8px 0 0;
}
#yutaiContent .shopListBlockA01 ul li {
	float:left;
	margin:0 20px 0 0;
}
#yutaiContent .shopListBlockA02 ul li {
	float:left;
	margin:0 10px 0 0;
}
#yutaiContent .shopListBlockA01 ul li.lastChild,
#yutaiContent .shopListBlockA02 ul li.lastChild  {
	margin:0;
}
#yutaiContent .shopListNotes {
	font-size:10px;
	margin:5px 0 15px;
}

/* btnBlock */
#yutaiContent .btnBlockA01 {
	padding:0 4px 0 7px;
	margin:8px auto 9px;
	width:300px
}
#yutaiContent .btnBlockA01 .text {
	float:left;
}
#yutaiContent .btnBlockA01 .btn {
	float:right;
}


/* maintenance area */

.maintenanceTtl {
	background:url(/smp_app/img/kigen/ico_maintenance.png) no-repeat 0 50%;
	background-size:37px 37px;
	-webkit-background-size:37px 37px;
	padding:0 0 0 42px;
	margin:0 0 7px;
	font-size:18px;
	font-weight:bold;
	line-height:2.5;
}

.bgBorderBlockB02 {
	border:solid 2px #f00;
	background:#fff;
	padding:8px;
	margin:0 0 10px;
}

/* 20151028　追記 */
.bgBorderBlockC01 {
	border:solid 1px #9b9e9f;
	background:#fff;
	padding:8px;
	margin:0 0 10px;
}
/* 20210128　追記 */
#coverContent{
	padding-bottom: 20px;
}
.btnContentwrap{
	padding: 0 5px;
}
.btnLink01,
.btnList01 {
	margin-top: 20px;
}
.btnLink01 a,
.btnLink01 input,
.btnList01 > li a,
.btnList01 > li input {
	display: inline-block;
	position: relative;
	padding: 19px 60px 17px 50px;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	line-height: 1.2;
	background-color: #a5001e;
	border-bottom: solid 3px #760015;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}
.btnLink01.type02 a,
.btnLink01.type02 input,
.btnList01 > li.type02 a,
.btnList01 > li.type02 input,
.btnLink01.back a,
.btnLink01.back input {
	color: #222222;
	background-color: #e6e6e6;
	border-bottom: solid 3px #a5a5a5;
}
.btnLink01.txtSmall a,
.btnLink01.txtSmall input,
.btnList01.txtSmall > li a,
.btnList01.txtSmall > li input {
	padding: 12px 48px 10px 40px;
}
.btnLink01 a:after,
.btnList01 > li a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 11px;
	height: 32px;
	width: 32px;
	margin-top: -14px;
	background: url(/memberservice/pc/v1/common-files/img/com_btn_ic01.png) no-repeat 0 0;
}
.btnLink01.txtSmall a:after,
.btnList01.txtSmall > li a:after {
	right: 8px;
	height: 28px;
	width: 28px;
	margin-top: -14px;
	background-image: url(/memberservice/pc/v1/common-files/img/com_btn_ic05.png);
}
.btnList01.flex {
	display: flex;
	flex-flow: row wrap;
	margin: 10px 0;
}
.btnList01.flex > li {
	margin-right: 5px;
	margin-bottom: 10px;
}
.tdUnderline{
	text-decoration: underline;
}
.bold{
	font-weight: bold!important;
}